Um die volle Funktionalität nutzen zu können…

24 Jul 2007 1 Comment , , Estimated reading time: 1 minute read

Screenshot Kultiusministerkonferenz

Ich dachte, die Zeit von Vorschalt­seiten, die bestim­mte Nutzer auf ihre Unzuläng­lich­keiten (Nutzung eines Fire­fox Browsers in meinem Fall) sind schon lange vorbei. Nicht so bei der Kultus­min­ister­kon­fer­enz:

Um die volle Funk­tion­al­ität der Homepage der Kultus­min­ister­kon­fer­enz nutzen zu können, benöti­gen Sie Nets­cape 4.X (jedoch nicht 6) oder Inter­net-Explorer ab Ver­sion 4.X mit akt­ivier­tem JavaS­cript.

Wenn Sie ein­en ander­en Browser ver­wenden wie z.B. Moz­illa Fire­fox können Sie die Ver­sion ohne Anim­a­tion ben­utzen, die vom Auf­bau und Inhalt identisch ist.

Toll finde ich vor allem, dass die Seite mit dem Stein­zeit­browser Nets­cape 4.x funk­tionier­en soll.

1 Comment

Post a comment

Simon wrote on 14. January 2009 at 00:05:   Reply

Die Zeiten sind nun zum Glück auch bei der Kultus­min­ister­kon­fer­enz vorbei.

 

Your comment

Your Gravatar